Page MenuHomePhabricator

et.wiki 200 000 artiklit logo
Closed, ResolvedPublic

Description

et.wikis täitub mingi hetk 200 000 artiklit. enne seda on vaja erilogo

Näiteid: https://commons.wikimedia.org/wiki/Category:Wikipedia_commemorative_logos

Event Timeline

Base added a subscriber: Base.Dec 26 2018, 11:58 PM
reosarevok edited projects, added WMEE; removed WMEE Awareness.Jan 28 2019, 2:07 PM
Restricted Application added a subscriber: WMEE-Phabricator-List. · View Herald TranscriptJan 28 2019, 2:07 PM
Ukangur moved this task from Backlog to Sellel kuul on the WMEE board.Jun 8 2019, 1:35 PM

Tundub, et asi pole kaugemale arenenud. Oleks vaja vähemalt mõnda kavandit. Kes seda üles saab panna? Mis õigusi selleks vaja on?

Suurepärane!

Kontakt kruusamagi (<no-reply@phabricator.wikimedia.org>) kirjutas
kuupäeval E, 12. august 2019 kell 21:08:

kruusamagi added a comment. View Task
https://phabricator.wikimedia.org/T212634
palun:
https://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-200tuhat-et.png
*TASK DETAIL*
https://phabricator.wikimedia.org/T212634
*EMAIL PREFERENCES*
https://phabricator.wikimedia.org/settings/panel/emailpreferences/
*To: *kruusamagi
*Cc: *WikedKentaur, Metsavend, tramm, WMEE-Phabricator-List, Base,
kruusamagi, Lmk2K18, Ukangur, Puik

kruusamagi closed this task as Resolved.Tue, Aug 13, 9:54 AM
kruusamagi claimed this task.